Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000114OpenIVGeneralpublic2012-04-30 18:112012-04-30 18:12
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.4 (build 298, "motion-3") 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000114: Missed some names for audio files in RPF 3 archives
DescriptionMissed some names for audio files in RPF 3 archives
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
(0000047)
GooD-NTS (administrator)
2012-04-30 18:12

Missed names was added.

- Issue History
Date Modified Username Field Change
2012-04-30 18:11 GooD-NTS New Issue
2012-04-30 18:11 GooD-NTS Status new => assigned
2012-04-30 18:11 GooD-NTS Assigned To => GooD-NTS
2012-04-30 18:12 GooD-NTS Note Added: 0000047
2012-04-30 18:12 GooD-NTS Status assigned => resolved
2012-04-30 18:12 GooD-NTS Fixed in Version => 1.0 (build 330)
2012-04-30 18:12 GooD-NTS Resolution open => fixed
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker